Bug 1810 - Printer Settings are not saved
Printer Settings are not saved
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-25 23:31 EST by yngguru
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-27 18:45:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description yngguru 1999-03-25 23:31:30 EST
Printer Settings aren't saved; they are different when
opening the printer settings in the control panel.
Comment 1 Bill Nottingham 1999-03-26 10:41:59 EST
How much different?
Was any part of them saved, if so, what changed?
Comment 2 yngguru 1999-03-26 19:29:59 EST
Settings such as printer type are saved, yet items such as Fix Stair
Stepping effect are not.

BTW, this was tested using the HP DeskJet settings.  Also, there
appear to be more settings in the control-panel Printer configuration
then in the printer setup tool.
Comment 3 Bill Nottingham 1999-03-27 18:45:59 EST
There are more settings in the control-panel printtool. :)

As for the installer printer setup, it should be fixed
so that settings are not lost now.

Note You need to log in before you can comment on or make changes to this bug.